body {
  background: url(../img/body-bg.webp) no-repeat center/cover !important;
}

#review_rating li i {
  /* background-image: linear-gradient(179deg,
      rgb(255, 204, 0) 20%,
      rgb(255, 17, 9) 72%,
      rgba(255, 19, 19, 1) 100%); */
  color: #FFB206;
  margin: 2px;

}

.double_qoutes::after {
  content: "\201C";
  position: absolute;
  top: -83px;
  left: -18px;
  font-size: 183px;
  font-family: 'circular';
  color: #6F00BE;


}

.video_insta_wrapper {
  width: 320px;
  margin-bottom: 20px;
}

.video_insta a img {
  width: 80px;
  margin: 5px;
}

.col.video_insta {
  position: relative;
  width: 200px;
  height: 75px;
}

.video-link {
  display: block;
  position: relative;
}

.thumbnail {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-link:hover .overlay {
  opacity: 1;
}

.video-link:hover .icon-play {
  display: block;
}

.like-info i {
  color: white;
  font-size: 8px;

}

/******************* usables  ******************/
.site-header .btn.btn-primary {
  padding: 5px 10px 5px 20px;
  gap: 10px;
  margin: 0;
}

.site-header .btn.btn-primary span {
  min-width: 40px !important;
  width: 100%;
  height: 40px;
  max-width: 40px;
}

.desktop__nav li:not(:last-child) a:before {
  content: "";
  position: absolute;
  right: -6px;
  top: 50%;
  transform: translateY(-50%);
  height: 100%;
  width: 4px;
  background: url(../img/nav-sep.png) no-repeat center/cover;
}

.cart__count {
  background: #edcd58;
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  text-align: center;
  color: #000;
  font-weight: 500;
  right: -5px;
  font-size: 12px;
}

.desktop__nav a:hover {
  color: #ffa200;
}

.desktop__nav li a {
  font-family: var(--secondary-medium-font);
}

a:hover {
  color: #ffa200;
}

.guesPass {
  text-decoration: none;
  color: #000;
}

/* Mobiles Nav  */
.mobile__nav {
  position: fixed;
  right: -110%;
  top: 0;
  height: 100vh;
  background: linear-gradient(155deg, #0d0117, #2e004d);
  z-index: 999;
  max-width: 280px;
  width: 100%;
  padding: 14px;
  box-shadow: -4px 0 30px #ffffff52;
}

.hamburger__wrapp {
  position: relative;
  width: 50px;
  height: 30px;
  margin-left: auto;
}

.hamburger__wrapp span {
  position: absolute;
  display: block;
  background: #fff;
  max-width: 60px;
  height: 4px;
  border-radius: 30px;
}

.hamburger__wrapp span:nth-of-type(1) {
  top: 0;
  width: 100%;
  right: 0;
}

.hamburger__wrapp span:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
  width: 80%;
  right: 0;
}

.hamburger__wrapp span:nth-of-type(3) {
  bottom: 0;
  width: 60%;
  right: 0;
}

.mobile__nav-wrapp {
  display: none;
}

.close__nav {
  border-radius: 50%;
  height: 30px;
  width: 30px;
  font-size: 20px;
  margin: 0;
  padding: 0;
  font-weight: bold;
}

.mobile_nav_list li {
  border-color: #fff3 !important;
}

/* Mobiles Nav  */
/* footer */
/* .foo__list li:not(:last-child) a:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  height: 100%;
  width: 1px;
  background: #ffffff1a;
  transform: translateY(-50%);
} */
.foo__list li{
  padding: 10px 70px;
}

.foo__list li a{
  font-family: var(--secondary-medium-font);

}

.site-footer hr {
  color: #fff;
}

.gallery-slider-item img {
  width: 300px;
  border-radius: 50px;
  margin: 20px;
  cursor: pointer;
}

/* footer */

/* Pricings Page  */
.single_session_active {
  background: rgb(255 255 255 / 22%);
  border-radius: 10px;
  padding: 10px;
  position: relative;
  height: 112px;
  cursor: pointer;
}

.add-to-cart-button {
  position: relative;
  left: 70%;
  bottom: 70px;
  background: none;
  border: 0px;
  color: var(--color-6);
  width: 70px;
  height: 0px;
  font-size: 16px;
  font-weight: 900;
  font-family: var(--secondary-bold-font);
  transition: all 1s ease-in;
}

.preheading {
  border: 1px solid #fff;
  max-width: max-content;
  padding: 10px;
  border-radius: 30px;
  font-size: 14px;
}

.titles__wrapp {
  max-width: 670px;
  margin: auto;
}

/* pricing box  */
.package__box {
  border-radius: 40px;
  border: 2px solid #686868;
  overflow: hidden;
  transition: 0.4s ease;
}

.package__comparision .row:before {
  content: "VS";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 130px;
  font-family: var(--primary-bold-font);
  color: #fff;
}

.package__box:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 20px #ffffff29;
}

.package__one {
  background: #393939;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.package__head {
  position: relative;
  background: #00000047;
}

.package__title {
  max-width: max-content;
  padding: 4px 13px !important;
  border-radius: 30px;
  border: 2px solid #ffffff45;
  font-size: 16px;
  width: 100%;
  text-shadow: 0 6px 10px #00000094;
}

.package__one .package__title {
  background: #5b5a5b;
}

.package__price {
  text-shadow: 0 6px 10px #00000094;
}

.package__duration {
  font-size: 14px;
}

.package__list-features li:not(:last-child) {
  border-bottom: 1px solid #fff3;
}

.package__two {
  background: linear-gradient(-170deg, #9600ff, #00000024);
}

.package__two .package__title {
  background: #8f38cc;
}

.package__tag {
  background: linear-gradient(45deg, #ef0000, #a40000);
  position: absolute;
  top: 0;
  right: 40px;
  max-width: 75px;
  height: 50px;
  line-height: 50px;
  font-size: 12px;
  width: 100%;
  text-align: center;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 10px 10px #00000033;
}

.package__three {
  background: #73389b8a;
}

.package__three .package__title {
  background: #735a84;
}

.package__list-features {
  height: 279px;
  overflow-y: auto;
}

.package__list-features::-webkit-scrollbar {
  width: 5px;
}

.package__list-features::-webkit-scrollbar-track {
  background: #f9c84285;
}

.package__list-features::-webkit-scrollbar-thumb {
  background: #d025de;
  border-radius: 30px;
}

/* pricing box  */
/* Pricings Page  */

/* Faqs page */
.faqs__wrapp .accordion-collapse {
  border: 0;
}

.faqs__wrapp .accordion-button {
  background: transparent;
}

.faqs__wrapp .accordion-item {
  border-radius: 50px;
  overflow: hidden;
}

.faqs__wrapp .accordion-button:focus {
  box-shadow: none;
  border: none;
}

.faqs__wrapp .accordion-button {
  border-bottom: 3px solid transparent;
}

.faqs__wrapp .accordion-button:not(.collapsed) {
  border-bottom: 3px solid #2a1030;
}

.faqs__wrapp .accordion-header .accordion-button {
  font-size: 23px;
  color: #fff;
}

/* .faqs__wrapp .accordion-body {
    padding: 15px;
    background-color: #f6f6f6;
} */
.faqs__wrapp .accordion-button::after {
  content: "+";
  font-size: 40px;
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  color: #000;
  width: 74px;
  height: 60px;
  border-radius: 0 50px 50px 0;
  text-align: center;
  line-height: 60px;
  transition: 0.3s ease;
}

.faqs__wrapp .accordion-button:not(.collapsed)::after {
  content: "-";
  transform: rotate(0deg);
  transition: 0.3s ease;
  font-size: 40px;
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  color: #000;
  width: 74px;
  height: 60px;
  border-radius: 0 50px 0 0;
  text-align: center;
  line-height: 60px;
}

.accordion-body a,
.terms-section a {
  color: inherit;
  text-decoration: underline;
}

/* Faqs page */

/* Careers Page  */
.tabs__list a.active {
  border: 0 !important;
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  background-clip: text;
  color: transparent !important;
  background-color: transparent !important;
}

.tabs__list a {
  position: relative;
}

.tabs__list a.active:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 80%;
  height: 2px;
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  border-radius: 30px;
  transform: translateX(-50%);
}

.tabs__list {
  border: 0;
}

.tabs__list a:hover,
.tabs__list a:focus-visible,
.tabs__list a:focus {
  border: 0 !important;
  outline: none !important;
  color: inherit !important;
  border-color: transparent !important;
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  background-clip: text;
  color: transparent !important;
  background-color: transparent !important;
}

.apply__btn {
  max-width: 168px;
  min-width: 168px;
  width: 100%;
}

.careers__table {
  border-collapse: separate;
  border-spacing: 0 10px;
}

.careers__table td p {
  max-width: 180px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.careers__table td {
  padding: 10px 18px;
  position: relative;
}

.careers__table td:not(:last-child):after {
  background: url(../img/nav-sep.png) no-repeat center/cover;
  content: "";
  height: 30px;
  width: 4px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.careers__table td:first-child {
  border-radius: 30px 0 0 30px;
}

.careers__table td:last-child {
  border-radius: 0 30px 30px 0;
}

/* career table  */
span.tag__text {
  color: #d4d4d4;
}

/* career table  */
/* Careers Page  */

/* career opening page  */
.light__bg {
  /* backdrop-filter: blur(10px); */
  background: #ffffff38;
  padding: 40px 30px;
  border-radius: 30px;
  border: 1px solid #ffffff21;
  position: sticky;
  top: 10px;
}

.light__bg .jd__features li:not(:last-child):after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 110%;
  height: 1px;
  background: linear-gradient(45deg, transparent, white, transparent);
}

/* career opening page  */

/* applu job page  */
.apply__form select {
  position: relative;
}

.selected__wrapper:before {
  content: "";
  background: url(../img/caret.png) no-repeat center/cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 11px;
  height: 5px;
}

.selected__wrapp.light__bg {
  position: unset;
}

.file__upload {
  background-color: #ffffff22;
  border-radius: 10px;
  padding: 20px 16px;
  resize: none;
   font-family: "Jost";
  font-weight: 400;
  font-size: 14px;
  width: 100%;
}

.file__upload p {
   font-family: "Jost";
  font-weight: 400;
  color: #f9f8f861;
  margin: 10px 0 !important;
}

/* applu job page  */
.ceo_image img {
  height: 500px;
  border-radius: 20px;
}

/* about page  */
.seperator {
  height: 30px;
  width: 1px;
  background: #ffffff5e;
}


.about__text-wrapp {
  max-width: 900px;
  text-align: center;
  margin: auto;
}

.about__text-wrapp a {
  max-width: max-content;
  margin: auto !important;
}

/* Team Card  */
.team__card {
  transition: 0.1s ease !important;
  max-width: 264px;
  max-height: 346px;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  margin: 0 auto;
}

.member__img img {
  max-width: 264px;
  max-height: 416px;
  object-fit: cover;
  border-radius: 20px;
}

.team__card:hover img {
  transform: scale(1.1);
}

.member__info {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  text-align: center;
  padding: 20px;
  background: #00000061;
  border-radius: 40px 30px 30px 30px;
  backdrop-filter: blur(10px);
  border: 1px solid gray;
}

.member__info h5 {
  max-width: 130px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: auto !important;
  width: 100%;
}

.cancle__package {
  border-radius: 30px;
  max-width: max-content;
  margin: auto;
  padding: 6px 20px;
}

.profile__wrapp .package__list-features {
  height: 274px;
}

.about_room_img img {
  width: 500px;
  border-radius: 20px;
}

/* Team Card  */
.features .img__wrapp img {
  /* border-radius: 70px; */
  /* width: 420px; */
  height: 419px;
  object-fit: cover;
  /* transform: rotate(270deg); */
  border-top-right-radius: 70px;
  border-bottom-right-radius: 70px;
}

/* about page  */

/* services page  */
.service__card .light__bg {
  border-radius: 60px;
}

.service__img {
  max-width: 420px;
  min-width: 400px;
  width: 100%;
  max-height: 280px;
  overflow: hidden;
}

.service__img img {
  max-width: 420px;
  width: 100%;
  max-height: 280px;
  object-fit: cover;
  border-radius: 30px;
}

.service__info h2 {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.service__card {
  transition: 0.2s ease;
  overflow: hidden;
}

.service__card:hover {
  transform: translateY(-5px);
}

/* services page  */

/* Locations page  */
.location__card .light__bg {
  border-radius: 40px;
}

.service__contact {
  min-width: 160px;
}

.location__img {
  max-width: 234px;
  max-height: 200px;
  width: 100%;
  overflow: hidden;
  border-radius: 30px;
}

/* Locations page  */

/* step page */
/* .step-form {
  width: 80%;
  margin: 50px auto;
} */

.progress-bar {
  background-color: #f0f0f061;
  height: 20px;
  border-radius: 10px;
  position: relative;
  overflow: visible !important;
}

.progress {
  background: linear-gradient(-25deg, #ff1313, #ffa200, #ffcc00);
  height: 100%;
  border-radius: 10px;
  width: 0;
  position: relative;
  overflow: visible !important;
}

.progress:before {
  content: "";
  background: linear-gradient(45deg, #ececec, #c9c9c9);
  height: 40px;
  width: 40px;
  position: absolute;
  right: 0;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  border: 4px solid #ffffffcf;
}

.progress:after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/line.png) repeat-x;
}

.step-container {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  gap: 10px;
}

.step {
  flex: 1;
  text-align: center;
  position: relative;
}

.step:first-child {
  text-align: left;
}

.step:last-child {
  text-align: right;
}

.step.active .step-number {
  background-color: #007bff;
  color: white;
}

.step-number {
  width: 30px;
  height: 30px;
  border: 2px solid #007bff;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}

.step-text:first-child {
  display: block;
  text-align: start;
}

.step-text:last-child {
  display: block;
  text-align: end;
}

.step-text {
  display: block;
  text-align: center;
}



/* .step:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  height: 2px;
  width: 50%;
  background-color: #007bff;
} */

.step-body {
  display: none;
}

.step-body.active {
  display: block;
}

.selection__img {
  max-width: 200px !important;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.selection__tool img {
  min-width: 50px;
  height: 50px;
  margin-left: -22px;
  cursor: pointer;
}

.step-bodies .light__bg {
  border-radius: 50px;
}

.is__active {
  top: 0;
  left: 30px;
  color: #fff;
  font-size: 12px;
  background: red;
  padding: 2px 20px;
  border-radius: 0 0 6px 6px;
}

.payment__form button {
  max-width: max-content;
}

.step-container .step .selected__wrapp:not(:nth-of-type(1)) {
  display: none !important;
}

.selected-image {
  width: 90px;
  height: 90px;
  object-fit: cover;
  border-radius: 20px;
}

.selected__wrapp .text__content p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.selected__wrapp .package__title {
  background: #5b5a5b;
}

.text__wrapp {
  max-width: max-content;
}

.text__wrapp a {
  color: var(--color-6);
  text-decoration: underline;
}

/* step page */

/* Profile pages  */
.grad__text {
  font-size: 12px;
  background: linear-gradient(165deg, #ff1313, #ffa200, #ffcc00);
  background-clip: text;
  color: transparent !important;
  text-decoration: underline !important;
}

.profile__sidebar {
  background: linear-gradient(165deg, #9600ff, #000000);
  border-radius: 30px;
  border: 1px solid #ffffff3d;
  position: sticky !important;
  top: 80px;
}

.profile__sidebar:before {
  content: "";
  background: url(../img/header-logo-bgg.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 300px;
  height: 350px;
  z-index: 0;
}

.img__wrapp label {
  right: 60px;
}

.profile__img {
  border: 2px solid #000;
  border-radius: 50%;
  width: 170px;
  height: 170px;
  object-fit: contain;
}

.profile__info {
  max-width: 270px;
  margin: auto;
  text-align: center;
  margin-top: -80px;
  position: relative;
  z-index: 9;
}

.sidebar__list {
  position: relative;
  z-index: 1;
}

.sidebar__list li img {
  max-width: 20px;
  width: 100%;
}

.sidebar__list li {
  border-top: 1px solid #ffffff38;
}

.my__orders-table {
  border-collapse: separate;
  border-spacing: 0 10px;
}

.my__orders-table tr td:first-child {
  border-radius: 40px 0 0 40px;
}

.my__orders-table tr td:last-child {
  border-radius: 0 40px 40px 0;
}

.my__orders-table tr td:not(:last-child) {
  position: relative;
}

.my__orders-table tr td:not(:last-child):before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  height: 50%;
  width: 1px;
  background: #ffffff59;
  transform: translateY(-50%);
}

.my__orders-table .tag {
  max-width: 90%;
  margin: auto;
  padding: 4px 0;
  border-radius: 30px;
}

.my__orders-table .completed {
  background: #06e775bf;
}

.my__orders-table .pending {
  background: #898907;
}

.my__orders-table .rejected {
  background: #d70b0b;
}

.remove__card {
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
  line-height: 30px;
  position: absolute;
  top: 0px;
  right: -10px;
  cursor: pointer;
}

.cancle__subs .form-group {
  /* color: var(--secondary-color) !important;
  font-size: 15px !important; */
  max-width: 90%;
  margin: auto;
}

/* .cancle__subs .form-control::placeholder {
  color: var(--secondary-color) !important;
  font-size: 15px !important;
} */

.subs__modal {
  backdrop-filter: blur(6px);
}

.subs__modal .modal-content {
  background: linear-gradient(#450076, #000) !important;
  border: 0;
  border-radius: 30px;
  padding: 20px !important;
}

.subs__modal .modal-header button {
  background-color: #fff;
  border-radius: 50%;
  /* opacity : 1; */
  border: 1px solid #fff;
  font-size: 10px;
  opacity: 1;
}

.radio__circle {
  width: 15px;
  height: 15px;
  border: 1px solid #fff;
  border-radius: 50%;
  box-sizing: border-box;
  background: transparent;
  transition: none;
}

.freeze__input input:checked+.radio__circle {
  border: 4px solid #fff;
}

.cancle__subs .custom-checkbox {
  max-width: max-content;
  margin: 10px auto;
}

.modal_description {
  color: #ffa200;
}

/* Profile pages  */

/* how it works page  */
.bg-grad {
  background: linear-gradient(205deg, #ff1313, #ffa200, #ffcc00);
}

.bg-grad:hover {
  background: linear-gradient(205deg, #ff1313, #ffcc00, #ffa200);
}

.badge {
  width: 80px;
  height: 80px;
  text-align: center;
  border-radius: 50%;
  display: grid;
  place-items: center;
  margin-bottom: -50px;
  position: relative;
  left: -20px;
}

/* .comparison__box li:not(:last-child) {
  border-bottom: 1px solid #ffffff21;
} */
#single_session_price {
  cursor: pointer;
  transition: all 1s ease-in-out;
}

.comparison__box ul {
  max-width: 300px;
  margin: auto !important;
}

.comparison__box ul li {
  text-align: left;
}

.comparison__box ul .level-7 {
  font-size: 19px;
}

.comparison__header {
  position: relative;
}

.comparison__header h2 sup {
  font-size: 12px;
  position: absolute;
  top: 0;
}

.comparison__header h2 {
  position: relative;
}

.comparison__box ul li small {
  font-size: 13px;
}

.package__comparision {
  background: linear-gradient(215deg, #9600ff, #000000);
  border-radius: 30px;
  border: 1px solid #ffffff54;
  padding: 20px 0;
  position: relative;
  overflow: hidden;
}


.package__comparision_notvs {
  background: linear-gradient(215deg, #9600ff, #000000);
  border-radius: 30px;
  border: 1px solid #ffffff54;
  padding: 20px 0;
  position: relative;
  overflow: hidden;
}

.package__comparision:after {
  content: "";
  background: url(../img/header-logo-bgg.png) no-repeat center/contain;
  width: 400px;
  height: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.package__comparision_notvs:after {
  content: "";
  background: url(../img/header-logo-bgg.png) no-repeat center/contain;
  width: 400px;
  height: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.package__comparision:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: #00000026;
}

.package__comparision_notvs:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 20%;
  background: #00000026;
}

/* .comparison__box ul li {
  padding-left: 100px !important;
} */
/* how it works page  */

.coming__sec {
  background: url(../img/header-logo-bg.png) no-repeat center/contain;
}

.head__soon {
  font-size: 130px;
  color: #fff;
}

.head__soon span {
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  background-clip: text;
  color: transparent;
}

/* Homepage Video Sec  */
.vid__toggler {
  border-radius: 50%;
  width: 52px;
  height: 52px;
  display: grid;
  place-content: center;
  box-shadow: 0 0 0 8px #ffffff47;
  transition: 0.3s ease;
  animation: blink 2s forwards infinite;
  cursor: pointer;
}

@keyframes blink {
  0% {
    box-shadow: 0 0 0 0px #ffffff47;
  }

  100% {
    box-shadow: 0 0 0 8px #ffffff47;
  }
}

.vid__toggler:hover {
  background: purple !important;
  color: #fff;
}

.video__wrapp {
  border-radius: 30px;
  overflow: hidden;
}

.full__vid {
  width: 100%;
  height: 100%;
}

.video__wrapp:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 600px;
  background: linear-gradient(0deg, #000000bf, #00000057, transparent);
}

/* Homepage Video Sec  */

/* homepage newsletter  */
.newsletter__subscription input {
  background: transparent;
  padding: 0 10px;
  color: #fff !important;
}

.newsletter__subscription input:focus {
  background: transparent !important;
}

/* homepage newsletter  */
/******************* usables  ******************/
/* Header Start Here */
.site-header .header-start .header-logo .logo-here {
  width: 144px;
  height: 46px;
  object-fit: contain;
  object-position: left;
}

.site-header .header-start .header-link .single-item .link-here:hover {
  color: var(--dark-color);
}

/* shafiq css here  */
section.main-banner {
  padding: 20px 0;
}

.main-banner-div {
  position: relative;
}

.main-banner-heading {
  text-align: center;
  color: #fff;
  background-image: url(../img/header-logo-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 60px 30px;
  position: relative;
}

/* .main-banner-heading:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 89%;
  height: 88%;
  box-shadow: 0 0 40px #ff7b0852;
  border-radius: 50%;
  transform: translate(-50%, -50%);
} */
/* video.banner__vid-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 220%;
  mix-blend-mode: screen;
  opacity: 0.3;
} */

.main-banner-heading h1 {
  font-size: 100px;
  font-family: var(--primary-bold-font);
  margin-bottom: -10px;
  letter-spacing: -3px;
}

.exp-div {
  font-size: 100px;
  font-family: var(--primary-bold-font);
  margin-top: -35px;
  letter-spacing: -3px;
}

.main-banner-heading h2 {
  font-size: 100px;
  font-family: var(--primary-bold-font);
  background: #ffcc00;
  background: linear-gradient(to bottom right, #ffcc00 25%, #ff1313 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: -3px;
}

/* .social__links a {transform: rotate(180deg);display: inline-block;} */
.social__links {
  writing-mode: vertical-lr;
  background: #fff;
  padding: 10px;
  border-radius: 0 20px 20px 0;
  display: flex;
  /* gap: 10px; */
  position: absolute;
  top: 30%;
  transform: translateY(-30%);
}

.social__links a {
  color: #000;
  font-size: 15px;
  padding: 18px 0;
  transform: rotate(180deg);
  display: inline-block;
}

.social__links a:not(:first-child) {
  border-bottom: 1px solid #0000009c;
}

.digital-div {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: center;
}

.get-the-app-div {
  background: rgb(255 255 255 / 22%);
  padding: 15px;
  border-radius: 40px;
  width: 190px;
}

.get-the-app-div_ {
  background: rgb(255 255 255 / 22%);
  padding: 5px;
  border-radius: 40px;
  width: 329px;
  display: flex;
  height: 70px;
  align-items: center;
  justify-content: space-between;
}

.btn-div button.btn.btn-primary {
  margin-top: -5px;
}

video.video-div {
  width: 230px;
  border-radius: 120px;
  position: absolute;
  left: -160px;
  top: 30px;
}

.video-div {
  right: 85%;
  position: absolute;
  z-index: 9;
  top: 0px;
}

.video-play-icon {
  position: absolute;
  left: -180px;
  z-index: 10;
  top: 50px;
}

.light-bg-div {
  background: rgb(255 255 255 / 22%);
  padding: 70px 69px;
  border-radius: 70px;
}

section.sun-kissed-sec {
  padding: 50px 0;
}

.light-bg-div-content {
  display: flex;
  align-items: center;
}

.light-bg-div-content-text h2 {
  color: #fff;
  font-size: 40px;
  margin-bottom: 20px;
  font-family: var(--primary-bold-font);
  width: 100%;
  text-transform: capitalize;
  letter-spacing: -2px;
}

.light-bg-div-content-img {
  position: absolute;
  right: 120px;
}

.spray-tanning-div {
  background-image: url(../img/spray-tanning-img-btm1.png);
  background-size: cover;
  border-radius: 100px;
  padding: 40px 30px;
  margin-bottom: 30px;
}

.spray-tanning-div2 {
  background-image: url(../img/spray-tanning-img-btm2.png);
  background-size: cover;
  border-radius: 100px;
  padding: 40px 30px;
  margin-bottom: 30px;
}

.spray-tanning-div3 {
  background-image: url(../img/spray-tanning-img-btm3.png);
  background-size: cover;
  border-radius: 100px;
  padding: 40px 30px;
  margin-bottom: 30px;
}

.spray-tanning-div4 {
  background-image: url(../img/spray-tanning-img-btm4.png);
  background-size: cover;
  border-radius: 100px;
  padding: 40px 30px;
  margin-bottom: 30px;
}

.spray-tanning-div-contant {
  background: rgb(94 94 94 / 20%);
  padding: 25px;
  border-radius: 200px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  position: relative;
  color: #fff;
}

.spray-tanning-div-contant h3 {
  font-family: var(--primary-bold-font);
}

.spray-tanning-div-contant p {
  letter-spacing: -0.5px;
}

.spray-tanning-div-contant button.btn.btn-primary {
  position: absolute;
  right: 10px;
  bottom: -10px;
  padding: 15px;
}

.spray-tanning-div-text {
  display: flex;
  align-items: center;
  gap: 30px;
}

.spray-tanning-div-contant button.btn.btn-primary {
  position: absolute;
  right: 0;
  bottom: 0;
}

.ailored-tanning-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  padding: 40px;

}

.ailored-tanning-content-mobile-app {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  padding: 48px;
}

.radiant-tans-img-mobile-app img {
  position: absolute;
  right: -12px;
  bottom: 0;
  width: 45%;
}

.tailored-tanning-img img {
  position: absolute;
  right: -10px;
  bottom: 0;
  width: 44%;
}

.tailored-tanning-text {
  width: 70%;
}

.radiant-tans-img img {
  position: absolute;
  right: -40px;
  bottom: 0;
  width: 55%;
}

.radiant-tans-text {
  width: 70%;
}

.logo-bg {
  background: url(../img/header-logo-bg.png);
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: 50px;
}

.client-img-div .client-img {
  float: right;
  padding-right: 30px;
}

.client-img {
  display: flex;
  width: 75%;
  align-items: center;
}

.client-img img {
  width: 120px;
  height: 120px;
}

.quotes-div img {
  width: 80px;
  height: 80px;
}

.reviews-sldier-contant {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.quotes-div {
  flex: none;
}

.reviews-sldier-item {
  padding: 40px;
  margin: 15px;
}

.reviews-sldier-contant ul li {
  list-style: disc;
}

.reviews-sldier-contant ul li span {
  color: #969696;
}

@media (min-width: 1370px) {

  /* .main-banner-heading:before {
    width: 79%;
  } */
  video.video-div {
    left: -120px;
  }

  .video-play-icon {
    left: -130px;
  }
}

@media (max-width: 991px) {

  /* .main-banner-heading:before {
    height: 83%;
  } */
  .site-header .header-start .header-link {
    position: fixed;
    width: 250px;
    height: 100vh;
    top: 0px;
    right: 0px;
    padding: 100px 20px 20px;
    background-color: var(--secondary-color-bg);
    min-height: 100%;
    transform: translateX(100%);
  }

  .site-header .header-start .header-link.active {
    transform: translateX(0px);
  }

  .site-header .header-start .header-link .single-item .link-here {
    color: var(--body-color);
  }

  .site-header .header-start .header-logo .logo-here {
    width: 144px;
  }

  /* Faqs sec  */
  .faqs__wrapp .accordion-header .accordion-button {
    font-size: 16px;
  }

  .faqs__wrapp .accordion-button::after {
    width: 54px;
    height: 54px;
    line-height: 54px;
  }

  .faqs__wrapp .accordion-button:not(.collapsed)::after {
    width: 54px;
    height: 54px;
    line-height: 54px;
  }

  /* Faqs sec  */
  /* coming soon */
  .head__soon {
    font-size: 90px;
  }

  /* coming soon */

  /* how it works  */
  .comparison__box ul li {
    padding-left: 0px !important;
  }

  .package__comparision .row:before {
    font-size: 80px;
  }

  .package__comparision:before {
    background: unset;
  }

  .package__comparision .row .col-md-6:nth-child(1) {
    margin-bottom: 120px;
  }

  .comparison__box ul {
    padding: 0 8px !important;
  }

  .comparison__box li img {
    width: 16px;
  }

  .comparison__box ul .level-7 {
    font-size: 16px;
  }

  .faqs__wrapp .accordion-button::after {
    width: 44px;
    height: 44px;
    line-height: 44px;
  }

  /* how it works  */
}

@media (max-width: 576px) {
  .site-header .header-start .header-logo .logo-here {
    width: 104px;
  }

  .site-header .header-start .exommerce-item .form-control {
    max-width: 121px;
  }

  .vid__text-wrapp {
    position: relative;
    z-index: 9;
  }

  .package__duration {
    font-size: 10px;
  }

  .package__list-features li span {
    font-size: 12px;
  }

  .package__tag {
    max-width: 65px;
    height: 40px;
    line-height: 40px;
  }

  /* Faqs  */
  .faqs__wrapp .accordion-header .accordion-button {
    font-size: 14px;
  }

  /* Faqs  */

  /* carer openings  */
  .job__highlights {
    padding: 20px;
  }

  /* carer openings  */

  /* how it works  */
  /* .comparison__box ul li {
    padding-left: 10px !important;
  } */
  /* how it works  */
}

/* Header End Here */
/* Banner Section Start Here */
.home-page .site-header {
  position: absolute;
  width: 100%;
  z-index: 9;
}

.banner-section {
  position: relative;
}

.banner-section::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  background-image: url("../img/banner-bg.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 48%;
  height: 100%;
  /* Ensure the pseudo-element is behind the content */
  right: 0px;
}

@media (max-width: 1200px) {
  .banner-section::before {
    width: 36%;
  }
}

@media (max-width: 767px) {
  /* .main-banner-heading:before {
    content: unset;
  } */
}

@media (max-width: 768px) {

  .banner-section::before {
    content: unset;
  }

  .package__list-features {
    height: 160px;
  }

  /* comparison */
  .package__comparision:after {
    width: 250px;
    height: 250px;
  }

  /* comparison */
}

/* Banner Section End Here */
/* Footer Css Start */
.footer-logo img {
  width: 206px;
  height: 70px;
  object-fit: contain;
}

/* Footer End Here */
/* Products Css Start */
.products-list .single-product .hover-state {
  transform: translate(100%);
  transition: 0.6s all;
}

.products-list .single-product:hover .hover-state {
  transform: translate(0px);
}

/* Products Css End */
/* Checkout Css Start */
.address-list .address-data {
  border: 1px solid #00000054;
  cursor: pointer;
  transition: 0s;
  background-image: url("../img/check-icon.webp");
  background-position: top 20px right 20px;
  background-repeat: no-repeat;
}

.dark-mode .address-list .address-data {
  border: 1px solid #959a95;
}

.address-list .single-address input:checked~.address-data {
  background-color: #eef1f3;
  border-color: transparent;
  background-image: url("../img/checked.webp");
}

.dark-mode .address-list .single-address input:checked~.address-data {
  background-color: var(--bg-color-1);
  border-color: var(--body-color);
}

.payment-options .single-option:not(:last-child) {
  border-bottom: 1px solid #b4b5ba;
}

.payment-options .single-option {
  padding: 19px 9px 14px;
}

/* Checkout Css End */

/* Dashboard Css Starts Here  */
.consent__modal .modal-dialog {
  max-width: 800px;
  /* margin: 0 20px; */
  padding: 0 20px;
}

.profile-tab-img figure img.img-fluid {
  max-width: 116px;
  height: 116px;
}

.dashboard-section .profile-tabs .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: var(--body-color);
  background-color: var(--secondary-color-bg);
  background-image: url(../img/Arrow2.webp);
  background-repeat: no-repeat;
  background-position: 93% center;
}

.dashboard-section .profile-tabs .nav-pills .nav-link.active,
.nav-pills .show>.nav-link:hover {
  color: var(--body-color) !important;
}

.dashboard-section .profile-tabs .nav-pills .nav-link {
  border-radius: 30px;
  padding: 12px 25px;
}

.dashboard-section .profile-tabs .nav-pills .nav-link:hover {
  color: var(--dark-color);
}

.dashboard-section .profile-tabs .nav-pills .nav-item {
  border-bottom: 1px solid #00000020;
  padding: 10px 15px;
}

.dark-mode .dashboard-section .profile-tabs .nav-pills .nav-item {
  border-bottom: 1px solid #535b51;
}

.dashboard-section .profile-tabs .nav-pills .nav-item:last-child {
  border: 0;
}

.dashboard-section .my-profile-wrapper .profile-icon {
  background: #b6c0b6;
}

.dashboard-section .address-list .single-address input:checked~.address-data {
  background-color: var(--bg-color-1);
}

.my-orders-wrapper .order-table-wrapper table.table td .order-span {
  color: #00bc26;
}

.dashboard-section .edit-orders-wrapper .order-img-wrap figure img.img-fluid {
  max-width: 70px;
  height: 70px;
}

.dashboard-section .my-address-wrapper .address-list .address-data {
  background-position: top 27px right 20px;
}

.input-pass-btn {
  bottom: 15px;
  right: 20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.fancybox-is-open .fancybox-stage * {
  transition: 0s !important;
}

/* Firefox */
/* input[type="number"] {
	-moz-appearance: textfield;
} */
/* Tablet Responsive  */
@media (max-width: 768px) {
  .order-table-wrapper table.table {
    min-width: 590px;
  }

  .dashboard-section .my-profile-wrapper .profile-icon {
    width: 35px;
    height: 35px;
  }

  /* coming soon */
  .head__soon {
    font-size: 60px;
  }

  /* coming soon */
}

/* Tablet Responsive  */

/* Dashboard Css Ends Here  */

/* reviews Css  */
/* .rate:not(:checked) > input {
	position: absolute;
	top: -9999px;
} */
.rate:not(:checked)>label {
  width: 20px;
  overflow: hidden;
  cursor: pointer;
  color: var(--secondary-color);
}

.rate>input:checked~label {
  color: #ffc700;
}

.rate:not(:checked)>label:hover,
.rate:not(:checked)>label:hover~label {
  color: #deb217;
}

.rate>input:checked+label:hover,
.rate>input:checked+label:hover~label,
.rate>input:checked~label:hover,
.rate>input:checked~label:hover~label,
.rate>label:hover~input:checked~label {
  color: #c59b08;
}

/* reviews Css  */

/* Mavia */
.contact-us-wrapper {
  backdrop-filter: blur(25px);
  background: #ffffff24;
  border-radius: 50px;
  border: 1px solid #ffffff10;
}

.form-control::placeholder {
  color: #ffffff85;
   font-family: "Jost";
  font-weight: 400;
  font-size: 12px;
}

.apply__form select {
  color: #ffffff85;
}

select option {
  color: #000;
}

/* Mavia */

#paymentModal .modal-content {
  background: linear-gradient(#6001a3, #030003) !important;
  padding: 10px;
  backdrop-filter: blur(10px);
  border: 0;
  border-radius: 10px;
  box-shadow: 0 0 30px #ffffff4f;
}

.packages__slider .package__tag {
  right: 20px;
}


@media (min-width:200px) and (max-width:992px) {
  .video-div {
    display: none;
  }
  .foo__list li{
    display: flex;
    justify-content: center;
    padding: 5px 0px;
  }
  

  .double_qoutes::after {
    content: "\201C";
    position: absolute;
    top: -45px;
    left: -6px;
    font-size: 100px;
    font-family: 'circular';
    color: #6F00BE;
  }

  .grad_text_big {
    background: linear-gradient(#ff1313, #ffa200, #ffcc00);
    /* font-size: 50px; */
    background-clip: text;
    color: transparent !important;
    font-weight: bold;
  }

  .ailored-tanning-content-mobile-app {
    padding: 30px 20px;
  }

}


@media (min-width:992px) and (max-width:1800px) {

  .light-bg-div-content-text h2 {
    width: 50%;
  }
}

#center_session_div {
  margin: 110px 0px 0px 0px;
}

.grad_text_big {
  background: linear-gradient(#ff1313, #ffa200, #ffcc00);
  font-size: 50px;
  background-clip: text;
  color: transparent !important;
  font-weight: bolder;
  font-family: var(--secondary-bold-font);
}


#creditCardForm {
  display: none;
}

/* Product Details */


.product-slider-item img {
  width: 350px;
  margin: 0px;
  cursor: pointer;
}

.product-slider-item {
  display: flex;
  justify-content: center;
  margin: auto;
}

.product_card {
  background-color: #300052;
}

/* Product Details */